
Redmine - Defect #20636

Internal error when you submit and invalid character

2015-08-30 04:08 - Alberto Menendez Romero

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 3.0.4

Description

System doesn't validate the charset in the description field. This might carry on to Internal error when you submit something like ś

(with invalid tilde).

Error details:

-------------------------------

Internal error

An error occurred on the page you were trying to access.

If you continue to experience problems please contact your Redmine administrator for assistance.

If you are the Redmine administrator, check your log files for details about the error.

Back

------------------

Thanks.

History

#1 - 2015-08-30 06:00 - Toshi MARUYAMA

- Status changed from New to Needs feedback

See Submissions.

#2 - 2015-12-14 11:41 - Toshi MARUYAMA

- Status changed from Needs feedback to Closed

- Resolution set to No feedback

No feedback.
